.version.index /* version checker */
{
	color: #0000EC;
	background-color: #4A3D21;
}

.html
{
	background: #FFFFFF url("../images/pattern.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 761px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 102px;
	width: 0.01px;
}

#ppaginamaestra
{
	width: 0.01px;
	margin-left: -100px;
}

#paginamaestra
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 11px;
}

#u10057
{
	z-index: 3;
	min-height: 819.775px;
	background-color: #00365F;
	padding-bottom: 0px;
}

#u10057_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 236px;
	padding-bottom: 135px;
}

#u10058
{
	z-index: 4;
	width: 919px;
	background-color: transparent;
	left: 121px;
	position: relative;
}

#u10259-4
{
	z-index: 21;
	display: block;
	vertical-align: top;
	left: 271px;
	margin-top: 67px;
	position: relative;
}

#u10068
{
	z-index: 6;
	width: 419px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	left: 370px;
	margin-top: 40px;
	position: relative;
}

#u10069-4
{
	z-index: 7;
	position: relative;
	width: 400px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 18px;
}

#u10069-4_img
{
	display: block;
	vertical-align: top;
}

#u10057-bw
{
	z-index: 3;
	min-height: 819.775px;
}

#u10102-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 844px;
	left: 50%;
	margin-left: -185px;
}

#u10103
{
	z-index: 15;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 844px;
	left: 50%;
	margin-left: 3px;
	background: #00365F url("../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u10103:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 3px;
	background: #49BDCD url("../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u10103:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 3px;
	background: #00365F url("../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u10106
{
	z-index: 18;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 844px;
	left: 50%;
	margin-left: 36px;
	background: #00365F url("../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u10106:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 36px;
	background: #239BC6 url("../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u10106:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 36px;
	background: #00365F url("../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u10104
{
	z-index: 16;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 844px;
	left: 50%;
	margin-left: 68px;
	background: #00365F url("../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u10104:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 68px;
	background: #49BDCD url("../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u10104:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 68px;
	background: #00365F url("../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u10104.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 68px;
	background: #00365F url("../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u10105
{
	z-index: 17;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 844px;
	left: 50%;
	margin-left: 100px;
	background: #00365F url("../images/icono%20twitter.png") no-repeat center center;
	background-size: contain;
}

#u10105:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 100px;
	background: #49BDCD url("../images/icono%20twitter.png") no-repeat center center;
	background-size: contain;
}

#u10105:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 100px;
	background: #00365F url("../images/icono%20twitter.png") no-repeat center center;
	background-size: contain;
}

#u10108
{
	z-index: 20;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 844px;
	left: 50%;
	margin-left: 130px;
	background: #00365F url("../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u10108:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 130px;
	background: #49BDCD url("../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u10108:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 130px;
	background: #00365F url("../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u10107
{
	z-index: 19;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 844px;
	left: 50%;
	margin-left: 161px;
	background: #00365F url("../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u10107:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 161px;
	background: #49BDCD url("../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u10107:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 161px;
	background: #00365F url("../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u10107.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 161px;
	background: #00365F url("../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 960px;
}

